.img_neu {img:hover;}


body {
  background-color: #999999;
  color: #141817;
  font-family: sans-serif;

}

#container {

 
 line-height: 1.5em;
  font-size: 1.2em;

  margin-top: 200px;

  background-color: #1E37FF;
  width: 99%;
 min-width: 1200px;
 height: auto;

    border-radius: 20px ;
  -moz-box-shadow: #141817 2px 2px 10px;
  -webkit-box-shadow: #141817 2px 2px 10px;
  box-shadow: #141817 2px 2px 10px;
padding: 10px;
}



 #ostern {

   padding: auto;
   text-align: center;
   margin: auto;
   line-height: 1.5em;
  font-size: 1.2em;
   width: 60%;
   min-width: 900px;

    border-radius: 20px ;
  background-color: #DBEAF9;
    height: auto;

   padding-top:80px;
  -moz-box-shadow: #141817 2px 2px 10px;
  -webkit-box-shadow: #141817 2px 2px 10px;
  box-shadow: #141817 2px 2px 10px;
}





